
body {
	font-family:Arial, Helvetica, sans-serif;
	background:#fff url(bg.jpg) top left repeat-x;
	font-size:12px;
	line-height:1.3em;
	color:#4d585d;
	padding:0;
	margin:0;
}

#vsebina
{
	width:940px;
	margin:0px auto 0px auto;
	padding:20px;
	background-color:#fff;
}

.tretjina {
	float:left;
	width:280px;
	margin-right:30px;
}

.clear {
	clear:both;
}

a:link, a:active, a:visited {
	color:#008abe;
	text-decoration:underline;
	cursor:pointer;
}
a:hover {
	text-decoration:none;
}

a.link_verzi:link, a.link_verzi:active, a.link_verzi:visited {
	color:#fff;
	text-decoration:underline;
	cursor:pointer;
}
a.link_verzi:hover {
	text-decoration:none;
}

.text_rdec {
	color:#ed1600;
}

.text_zelen {
	color:#57a000;
}

.text_oranzen {
	color:#fa7600;
}

.text_viola {
	color:#96129b;
}

.text_moder {
	color:#007dbc;
}

.visina5 {
	line-height:5px;
	height:5px
}

.verzi {
	background:#F3A8D5;
	padding:15px;
	border-radius:10px;
}

.partnerji {
	color:#c3c3c3;
}

a.link_siv:link, a.link_siv:active, a.link_siv:visited {
	color:#c3c3c3;
	text-decoration:underline;
	cursor:pointer;
}
a.link_siv:hover {
	text-decoration:none;
}



